﻿::selection{background-color:#36a5ed; color:#fff;}
::-moz-selection{background-color:#36a5ed; color:#fff;}
*{transition:all 0.3s;}
p{text-align:justify;}
body{line-height:30px;color:#333;font-size:16px;line-height:28px;font-family:GeosansLight;}
@media screen and (min-width: 768px)
{
.dropdownMenu{visibility:hidden;display:block;top:50px;transition:all 0.5s;opacity:0;text-align:left;}
.dropMenu:hover .dropdownMenu{visibility:visible;top:50px;opacity:1;}
}
/****************************************/
@font-face{font-family:'GeosansLight';src:url('../fonts/GeosansLight.ttf');}
header{background-color:#ebf6fe;}
.logo{color:#36a5ed;font-size:30px;display: inline-block;font-weight: bold;}
.logo img{height:75px;margin-top:10px;}
.logo img + img{margin-left:20px;}
.navbar-default .navbar-nav > li > a{text-transform:uppercase;font-weight:bold;font-size:13px;position:relative;padding-top:28px;padding-bottom:28px;}
.navbar-default .navbar-nav > li > a .hover{position:absolute;top:0;height:3px;left:50px;right:50px;}
.navbar-default .navbar-nav > li > a:hover .hover{top:73px;left:0;right:0;background-color:#36a5ed;}
.banner{text-align:center;}
.three-box{padding:60px 0;background-color:#254b7c;color:#fff;}
.three-box .box{text-align:center;}
.three-box .box h2{color:#36a5ed;font-size:20px;}
.three-box .box p{text-align:center;}
.three-box .box i{font-size:50px;}
.home-services{padding:70px 0;}
.about-home{background-color:rgba(54,165,237,0.1);padding:50px 0;}
.multi-slide{padding:50px 0;}
footer{min-height:300px;background-color:#333;color:#fff;padding:40px;}
footer h3{color:#fff;}
footer ul{margin:0;padding:0;}
footer ul li{list-style:none;}
.social li{display:inline-block;}
.social li a{display:inline-block;padding:10px;background-color:#ccc;border-radius:50%;color:#fff;}
.social li:nth-child(1) a{background-color:#3c589e;}
.social li:nth-child(2) a{background-color:#32ccfe;}
.social li:nth-child(3) a{background-color:#007bb6;}
.social li:nth-child(4) a{background-color:#d95232;}
.content{padding:40px 0;}
.presence-list{margin:0;padding:0;}
.presence-list li{list-style:none;}
.carousel-caption{background-color:#36a5ed;}
.key{color:#ebf6fe;font-size:1px;margin:0;background-color:#ebf6fe;}
.key-p{color:#fff;font-size:1px;margin:0;line-height:1px;}
.mt-1{margin-top:30px;}
img.border{padding:5px;border:1px solid #ccc;}
img.margin{margin:0 10px;}
/****************multislider****************/
/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 55px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 55px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}